<?xml version="1.0" encoding="UTF-8"?><MGROUP_QUES desc_thai="กลุ่มหัวข้อโหวต" desc_eng="Group Vote" editcheck="true" mainhelp="MGROUP_VOTEHELP" referhelp="MGROUP_VOTEHELP" mainkey="GROUP_QUESID" fieldsystem="*" protype="table" deleteflag="true" config_field="">
<FIELD>

<GROUP_QUESID lang="A" encrypt="false" log="false" type="String">
		<KEY>1</KEY>
		<WIDTH>15</WIDTH>
		<RELATION>MGROUP_VOTE</RELATION>
		<DESC_ENG>GROUP QUESTION ID</DESC_ENG>
		<DESC_THAI>รหัสกลุ่มคำถาม</DESC_THAI>
		<COMPONENT type="text">
			<MAXSIZE>15</MAXSIZE>
			<SIZE>15</SIZE>
			<ALT_THAI>รหัสกลุ่มคำถาม</ALT_THAI>
			<ALT_ENG>Group Question Id</ALT_ENG>
		</COMPONENT>
		<REQUIRE>true</REQUIRE>
</GROUP_QUESID>

<QUESID lang="A" encrypt="false" log="false" type="String">
		<KEY>2</KEY>
		<WIDTH>15</WIDTH>
		<RELATION>MQUES_VOTE</RELATION>
		<DESC_ENG>Question Id</DESC_ENG>
		<DESC_THAI>รหัสคำถาม</DESC_THAI>
		<COMPONENT type="text">
			<MAXSIZE>15</MAXSIZE>
			<SIZE>15</SIZE>
			<ALT_THAI>รหัสคำถาม</ALT_THAI>
			<ALT_ENG>Question Id</ALT_ENG>
		</COMPONENT>
		<REQUIRE>true</REQUIRE>
</QUESID>

<LINE_NO lang="A" encrypt="false" log="false" type="String">
		<WIDTH>5</WIDTH>
		<DESC_ENG>No.</DESC_ENG>
		<DESC_THAI>ลำดับ</DESC_THAI>
		<COMPONENT type="text">
			<MAXSIZE>5</MAXSIZE>
			<SIZE>5</SIZE>
			<ALT_THAI>ลำดับ</ALT_THAI>
			<ALT_ENG>No.</ALT_ENG>
		</COMPONENT>
</LINE_NO>

<COMPANYID lang="A" encrypt="false" log="false" type="String">
		<KEY>3</KEY>
		<WIDTH>5</WIDTH>
		<DESC_ENG>Company ID</DESC_ENG>
		<DESC_THAI>รหัสบริษัท</DESC_THAI>
		<COMPONENT type="text">
			<MAXSIZE>5</MAXSIZE>
			<SIZE>5</SIZE>
			<ALT_ENG>Company ID</ALT_ENG>
			<ALT_THAI>รหัสบริษัท</ALT_THAI>
		</COMPONENT>
</COMPANYID>

</FIELD>
	<RELATION>
		
	</RELATION>
</MGROUP_QUES>
